header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Gravitation
  repository: kara.moe
  conditions:
    tagPresence:
    - 892620cd-2868-477d-b561-657b02231439
    - 1423b478-bbf5-4830-b9bb-c09eeb6bfd0e
  actions:
    addTag:
    - tid: e85425bc-332b-4d6e-9fda-7b6a5637984b
      type: 18
